FQXPMUP0206M : The level of the update package is too old. Failed to update the firmware.

The level of the update package is too old. Failed to update the firmware.

Severity

Error

User Response

  1. Follow prompts to select a newer version of the update package and retry the update.
  2. Restart BMC via BMC setting under uEFI setup on LXPM left panel.
  3. Perform AC reset if the error still exist.
    Note: When performing AC reset, after power off AC, wait several seconds before power on AC. After AC power is restored, power on the host system.
  4. Use other Lenovo tools to perform the update (ex. XClarity Administrator, XClarity Controller, or the OneCLI utility).
  5. If the error still occurs, contact service to support.